<?php

define('_IN_JOHNCMS', 1);
require_once ("../incfiles/core.php");
$textl = 'Ortiqcha fayllar zonasi';
require_once ("../incfiles/head.php");

$komm_id = intval($_GET['komm_id']);

$req = mysql_query("SELECT * FROM `fanclub_komm` WHERE `id`='" . $komm_id .
    "'  LIMIT 1");
$res = mysql_fetch_assoc($req);
if ($res['user_id'] != $user_id) {
    echo 'Siz boshqalarning fikrlarini o\'chira olmaysiz!';
    require_once ('../incfiles/end.php');
    exit;
}

echo '<div class="gmenu">Siz rostdan ham bu fikrni o\'chirmoqchimisiz? <br/>' . $res['komm'] .
    '</div>';

echo '<a href="case.php?act=delkomm&amp;id=' . $komm_id . '&amp;cid=' . $id .
    '"><span class="red"><b>o\'chirish</b></span></a>|<a href="titul_club.php?id=' . $id .
    '">orqaga</a>';


require_once ("../incfiles/end.php");
?>
